package com.kxs.store.biz.constant.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 机具申请相关枚举
 *
 * @author 没秃顶的码农
 * @date 2024-01-08
 */
@Getter
@RequiredArgsConstructor
public enum WarehouseLimitTypeEnum {

    FC(0, "分仓"),
    XFC(1, "小分仓");

    //状态码
    private final Integer type;
    //状态码码描述
    private final String description;
}
